<!DOCTYPE html>
<html>
<head>
	 <!-- Character use of HTML -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Components</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <a class="navbar-brand" href="#">Jonathan Nuestro</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Features</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Pricing</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<div class="container-fluid text-center">
		<div class="row">
			<!-- Side Bar section -->
			<div class="card col-xl-2 d-none d-xl-block p-0">
				<div class="accordion" id="accordion1">
					<!-- services section -->
					<div class="card">
											<div class="card-header" id="heading1">
												<h2 class="mb-0">
													<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
														Services
													</button>
												</h2>
											</div>

											<div id="collapseOne" class="collapse" aria-labelledby="heading1" data-parent="#accordion1">
												<div class="card-body">
													<ul class="text-justify" style="list-style:none;">
														<li><a href="">Frontend Design</a></li>
														<li><a href="">Backend Server</a></li>
														<li><a href="">Full-Stack Development</a></li>
													</ul>
												</div>
											</div>
										</div>

					
					<div class="card">
											<div class="card-header" id="heading1">
												<h2 class="mb-0">
													<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo">
														Projects
													</button>
												</h2>
											</div>

											<div id="collapseTwo" class="collapse" aria-labelledby="heading1" data-parent="#accordion1">
												<div class="card-body">
													<ul class="text-justify" style="list-style:none;">
														<li><a href="">HTML</a></li>
														<li><a href="">Bootstrap</a></li>
														<li><a href="">Node JS server</a></li>
													</ul>
												</div>
											</div>
										</div>

					<div class="card">
											<div class="card-header" id="heading1">
												<h2 class="mb-0">
													<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
														tOOLS
													</button>
												</h2>
											</div>

											<div id="collapseThree" class="collapse" aria-labelledby="heading1" data-parent="#accordion1">
												<div class="card-body">
													<ul class="text-justify" style="list-style:none;">
														<li><a href="">Core Tools</a></li>
														<li><a href="">Other tools</a></li>
														
													</ul>
												</div>
											</div>
										</div>

				</div>
			</div>
			<!-- Sidebar section End -->

			<!-- Content section -->
			<div class="col-xl-10 p-0">
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle" src="./images/doggy.jpg" width="250">
					<h1>Jonathan Nuestro</h1>
					<h3>Full stack Developer</h3>

					<!-- Profile description -->
					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>
								Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Cupiditate sapiente, saepe officia quod maiores explicabo, optio. Facilis, soluta iusto iste eos distinctio magnam velit eveniet doloremque. Ut ipsa, cupiditate aspernatur. Lorem ipsum dolor sit amet consectetur adipisicing elit. Id enim quis incidunt dolore nostrum similique, accusamus minima in tempore aliquam asperiores eos distinctio unde, mollitia, ea cumque, illo libero magnam.
							</p>
						</div>
					</div>

					<!-- carousel -->
					 <div class="row d-none d-md-block mt-md-5">
					                        <div class="offset-xl-3 col-xl-6">
					                            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					                                <ol class="carousel-indicators">
					                                    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					                                    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					                                    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					                                </ol>
					                                <div class="carousel-inner">
					                                    <div class="carousel-item active">
					                                        <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
					                                        <div class="carousel-caption d-none d-md-block">
					                                            <h5>First slide label</h5>
					                                            <p>Some representative placeholder content for the first slide.</p>
					                                        </div>
					                                    </div>
					                                    <div class="carousel-item">
					                                        <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
					                                        <div class="carousel-caption d-none d-md-block">
					                                            <h5>Second slide label</h5>
					                                            <p>Some representative placeholder content for the second slide.</p>
					                                        </div>
					                                    </div>
					                                    <div class="carousel-item">
					                                        <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
					                                        <div class="carousel-caption d-none d-md-block">
					                                            <h5>Third slide label</h5>
					                                            <p>Some representative placeholder content for the third slide.</p>
					                                        </div>
					                                    </div>
					                                </div>
					                                <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
					                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					                                    <span class="sr-only">Previous</span>
					                                </a>
					                                <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
					                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					                                    <span class="sr-only">Next</span>
					                                </a>
					                            </div>
					                        </div>
					</div>				
					<!-- carousel end -->

				</div>

				 <!-- Other Projects Section Start -->
<div class="bg-secondary text-light min-vh-100 p-5">

                    <h2 class="mb-3">Other Projects</h2>

                    <!-- Other Projects Container Start -->
                    <div class="d-lg-flex justify-content-center p-md-5">

                        <!-- HTML Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body">
                                <img src="./images/html.jpg" class="card-img-top" alt="...">
                                <!-- <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="..."> -->
                                <h5 class="card-title mt-3">HTML</h5>
                                <h6 class="card-subtitle text-muted mb-2">Programming Basics</h6>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                </p>
                                <a href="#" class="card-link">Link To Project</a>
                            </div>
                        </div>
                        <!-- HTML Card End -->

                        <!-- Bootstrap Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
                            <div class="card-body">
                                <img src="./images/bootstrap-illustration.png" class="card-img-top" alt="...">
                                <!-- <img src="https://ezywebbuilding.com/wp-content/uploads/2020/11/bootstrap-img.png" class="card-img-top" alt="..."> -->
                                <h5 class="card-title mt-3">Bootstrap</h5>
                                <h6 class="card-subtitle text-muted mb-2">Rapid Prototyping</h6>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                </p>
                                <a href="#" class="card-link">Link To Project</a>
                            </div>
                        </div>
                        <!-- Bootstrap Card End -->

                        <!-- Node JS Server Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body">
                                <img src="./images/nodejs.png" class="card-img-top" alt="...">
                                <!-- <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="..."> -->
                                <h5 class="card-title mt-3">Node JS Server</h5>
                                <h6 class="card-subtitle text-muted mb-2">Backend Basics</h6>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                </p>
                                <a href="#" class="card-link">Link To Project</a>
                            </div>
                        </div>
                        <!-- Node JS Server Card End -->

                    </div>
                    <!-- Other Projects Container End -->

</div>
<!-- Other Projects Section End -->
			</div>	
			<!-- Content Section End -->

<!-- contact me -->
	<div class="bg-dark container-fluid text-center col-12 text-light">
		<h1>Contact me</h1>
		<form class="container-fluid text-center px-2 pb-2 bg-primary text-light col-sm-12 col-md-8 col-xl-4">
  			<div class="form-group">
    			<label for="name">Name</label>
    			<input type="type" class="form-control" id="name"></div>
  			<div class="form-group">
    			<label for="exampleInputEmail1">Email address</label>
    			<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
  			
			</div>
			<div class="form-group">
    			<label for="phone">Contact number</label>
    			<input type="number" class="form-control" id="phone">
  			</div>

  			<div class="input-group">
  				<label class="col-12">Concern</label>
  				<input type="text" class="form-control" aria-label="Text input with dropdown button">
  				<div class="input-group-append">

    				<button class="btn btn-outline-secondary dropdown-toggle text-dark bg-white" type="button" data-toggle="dropdown" aria-expanded="false">Concern</button>
    				<div class="dropdown-menu">
      					<a class="dropdown-item" href="#">Money</a>
      					<a class="dropdown-item" href="#">More money</a>
      					<div role="separator" class="dropdown-divider"></div>
      					<a class="dropdown-item" href="#">Separated link</a>
    				</div>
  				</div>
  			
			</div>
			<div>
				<label>Message</label><br>
  			<textarea class="pb-3">

  				
  			</textarea>
  			</div>

<!-- Button trigger modal -->
<button type="button" class="btn btn-primary text-light bg bg-dark rounded-circle" data-toggle="modal" data-target="#staticBackdrop">
  Send Email
</button>

<!-- Modal -->
<div class="modal fade text-dark" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="staticBackdropLabel">Thank you for contacting us</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        Message succesfully sent
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>

      </div>
    </div>
  </div>
</div>


	</div>
	<!-- end of form -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>

